Change log for ansible-tower-cli package in Debian

17 of 7 results
Published in buster-release on 2018-08-24
Published in sid-release on 2018-08-19
ansible-tower-cli (3.3.0-1) unstable; urgency=medium

  * New upstream release.
  * drop setup.py-codecs.patch, applied upstream
  * drop deprecated_docs folder, not shipped upstream anymore
  * explicitly depend on python3-distutils (Closes: #904117)
  * switch Vcs-* to salsa
  * explicitly depend on dh 11 now that it's released
  * also install manpage for awx-cli

 -- Evgeni Golov <email address hidden>  Sun, 19 Aug 2018 10:54:54 +0200

Available diffs

Deleted in buster-release (Reason: None provided.)
Superseded in sid-release on 2018-08-19
ansible-tower-cli (3.2.0-2) unstable; urgency=medium

  * add replaces/breaks for ansible-tower-cli (<< 3.2.0-1~) (closes: #880217)

 -- Evgeni Golov <email address hidden>  Tue, 31 Oct 2017 14:58:37 +0100

Available diffs

Superseded in sid-release on 2017-10-31
ansible-tower-cli (3.2.0-1) unstable; urgency=medium

  * New upstream release.
  * add python2 and python3 library packages
  * introduce a separate -doc package
  * Standards-Version: 4.1.1
  * update copyright years

 -- Evgeni Golov <email address hidden>  Sat, 14 Oct 2017 18:47:18 +0200
Superseded in buster-release on 2017-11-06
Superseded in sid-release on 2017-10-29
ansible-tower-cli (3.1.4-1) unstable; urgency=medium

  * New upstream release.
  * don't install HISTORY.rst, it is already installed as changelog

 -- Evgeni Golov <email address hidden>  Sun, 18 Jun 2017 14:46:37 +0200

Available diffs

Deleted in experimental-release (Reason: None provided.)
ansible-tower-cli (3.1.3-1) experimental; urgency=medium

  * New upstream release.

 -- Evgeni Golov <email address hidden>  Sun, 30 Apr 2017 19:11:18 +0200
Published in stretch-release on 2016-12-28
Superseded in sid-release on 2017-06-19
ansible-tower-cli (3.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Evgeni Golov <email address hidden>  Sat, 17 Dec 2016 12:50:11 +0100

Available diffs

Superseded in stretch-release on 2016-12-28
Superseded in sid-release on 2016-12-17
ansible-tower-cli (3.0.1-1) unstable; urgency=low

  * Initial release (Closes: #840893)

 -- Evgeni Golov <email address hidden>  Sat, 15 Oct 2016 17:04:00 +0000
17 of 7 results